body{
    margin: 0;
    font-family: "Ghotam Pro", sans-serif;
}
.wrapper{
    height: 100vh;
    width: 100%;
    overflow: hidden;
}
.pagination{
    list-style: none;
    margin: 0;
    padding: 0;
    position: fixed;
    right: 25px;
    top: 40%;
    z-index: 1;
}
.pagination .paginationItem{
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #fff;
    margin-top: 8px;
}
.pagination .paginationItem:first-child{
    margin-top: 0;
}
.pagination .paginationItem.active{
    background: #f78b1f;
}
.arrow{
    position: fixed;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 700px;
    height: 75px;
    font-size: 15px;
    text-align: center;
    color: #fff;
    transition: all 1s ease;
}
.goDownIcon{
    position: relative;
    height: 20px;
    width: 43px;
    margin: 10px auto;
    z-index: 1;
}
.goDownIcon::before,
.goDownIcon::after{
    content: '';
    display: block;
    position: absolute;
    top: 0;
    background: #fff;
    width: 30px;
    height: 2px;
}
.goDownIcon::before{
    left: 0;
    transform-origin: bottom left;
    transform: rotate(45deg);
}
.goDownIcon::after{
    right: 0;
    transform-origin: bottom right;
    transform: rotate(-45deg);
}
.downShadow{
    height: 10px;
    position: relative;
    top: 14px;
    background: #f78b20;
    border-radius: 50%;
    box-shadow: 0 0 27px 35px #f78b20;
}
.arrowHide{
    opacity: 0;
}

@font-face {
    font-family: "Ghotam Pro";
    src: url("./fonts/14078.ttf");
}
@font-face {
    font-family: "Ghotam Pro Light";
    src: url("./fonts/GothamLight.ttf");
}